Software Tip e-porto (Plugin)

Dieses Thema im Forum "Tech & FAQ Forum" wurde erstellt von the gun, 30 November 2016.

  1. the gun

    the gun Andere lassen sich gehen, ich lasse mich fahren.

    Registriert seit:
    12 Dezember 2001
    Beiträge:
    655
    Ich benutze schon seit längerem das e-Porto Plugin für Word und bin als wenig Schreiber sehr zufrieden damit immer passend und mit den aktuellen Tarifen frankieren zu können.
    Nach der letzten Aktualisierung des Programms und der Tarifinformationen habe ich beim Portokauf bei der Anmeldung immer die Fehlermeldung bekommen: falsche Systemzeit.
    Im Internet gab es viele Hinweise auf nicht funktionierende Java Versionen. Um es kurz zu machen, letztendlich hat nur die komplette Deinstallation von Java geholfen. Java scheint nur für Linux erforderlich zu sein, nicht aber für Windows, da ist es eher kontraproduktiv.
    Jetzt habe ich allerdings ein Problem mit der Steuer bei Elster online, welches unbedingt Java haben will. Naja, irgendwas ist ja immer.
    Evtl. hilft dieser Hinweis ja irgendjemandem, bevor er in die Tischkante beißt.
    Cosmo sagt Danke.
  2. SpRuZ

    SpRuZ Beginner

    Registriert seit:
    2 April 2011
    Beiträge:
    1.335
    @the gun, redest Du von der Java-Laufzeitumgebung (JRE - Jave Runtime Environment) für Windows? Ich mag das nicht, egal wie sehr einige Boardies das hier abfeiern. Programme, die Jave Runtime Environment unbedingt brauchen, nutze ich nicht. Und ElsterOnline kannst du (hoffentlich) ohne diesen Müll nutzen.
  3. the gun

    the gun Andere lassen sich gehen, ich lasse mich fahren.

    Registriert seit:
    12 Dezember 2001
    Beiträge:
    655
    Ja, von der rede ich. Ich hatte das auch schon von meinem Rechner verbannt, aber dann kam Elster...
    Ich kenne keine Möglichkeit das ohne Java zu betreiben. Hinweise sind aber willkommen.
  4. SpRuZ

    SpRuZ Beginner

    Registriert seit:
    2 April 2011
    Beiträge:
    1.335
    the gun sagt Danke.